/* bg-lion-lightbrown.png */
.bg-bg-lion-lightbrown-png {
  background-image: url('../images/bg-lion-lightbrown-480.webp') !important;
  background-repeat: no-repeat;
  background-position: center;
}
@media (min-width: 480px) {
  .bg-bg-lion-lightbrown-png {
    background-image: url('../images/bg-lion-lightbrown-480.webp') !important;
  }
}
@media (min-width: 800px) {
  .bg-bg-lion-lightbrown-png {
    background-image: url('../images/bg-lion-lightbrown-800.webp') !important;
  }
}
@media (min-width: 1200px) {
  .bg-bg-lion-lightbrown-png {
    background-image: url('../images/bg-lion-lightbrown-1200.webp') !important;
  }
}
@media (min-width: 1600px) {
  .bg-bg-lion-lightbrown-png {
    background-image: url('../images/bg-lion-lightbrown-1600.webp') !important;
  }
}
@media (min-width: 1920px) {
  .bg-bg-lion-lightbrown-png {
    background-image: url('../images/bg-lion-lightbrown-1920.webp') !important;
  }
}
/* home-hero-section.jpg */
.bg-home-hero-section-jpg {
  background-image: url('../images/home-hero-section-480.webp') !important;
  background-repeat: no-repeat;
  background-position: center;
}
@media (min-width: 480px) {
  .bg-home-hero-section-jpg {
    background-image: url('../images/home-hero-section-480.webp') !important;
  }
}
@media (min-width: 800px) {
  .bg-home-hero-section-jpg {
    background-image: url('../images/home-hero-section-800.webp') !important;
  }
}
@media (min-width: 1200px) {
  .bg-home-hero-section-jpg {
    background-image: url('../images/home-hero-section-1200.webp') !important;
  }
}
@media (min-width: 1600px) {
  .bg-home-hero-section-jpg {
    background-image: url('../images/home-hero-section-1600.webp') !important;
  }
}
@media (min-width: 1920px) {
  .bg-home-hero-section-jpg {
    background-image: url('../images/home-hero-section-1920.webp') !important;
  }
}
/* wedding.webp */
.bg-wedding-webp {
  background-image: url('../images/wedding-480.webp') !important;
  background-repeat: no-repeat;
  background-position: center;
}
@media (min-width: 480px) {
  .bg-wedding-webp {
    background-image: url('../images/wedding-480.webp') !important;
  }
}
@media (min-width: 800px) {
  .bg-wedding-webp {
    background-image: url('../images/wedding-800.webp') !important;
  }
}
@media (min-width: 1200px) {
  .bg-wedding-webp {
    background-image: url('../images/wedding-1200.webp') !important;
  }
}
@media (min-width: 1600px) {
  .bg-wedding-webp {
    background-image: url('../images/wedding-1600.webp') !important;
  }
}
@media (min-width: 1920px) {
  .bg-wedding-webp {
    background-image: url('../images/wedding-1920.webp') !important;
  }
}
/* conference-meeting-venue.webp */
.bg-conference-meeting-venue-webp {
  background-image: url('../images/conference-meeting-venue-480.webp') !important;
  background-repeat: no-repeat;
  background-position: center;
}
@media (min-width: 480px) {
  .bg-conference-meeting-venue-webp {
    background-image: url('../images/conference-meeting-venue-480.webp') !important;
  }
}
@media (min-width: 800px) {
  .bg-conference-meeting-venue-webp {
    background-image: url('../images/conference-meeting-venue-800.webp') !important;
  }
}
@media (min-width: 1200px) {
  .bg-conference-meeting-venue-webp {
    background-image: url('../images/conference-meeting-venue-1200.webp') !important;
  }
}
@media (min-width: 1600px) {
  .bg-conference-meeting-venue-webp {
    background-image: url('../images/conference-meeting-venue-1600.webp') !important;
  }
}
@media (min-width: 1920px) {
  .bg-conference-meeting-venue-webp {
    background-image: url('../images/conference-meeting-venue-1920.webp') !important;
  }
}
/* live-music.webp */
.bg-live-music-webp {
  background-image: url('../images/live-music-480.webp') !important;
  background-repeat: no-repeat;
  background-position: center;
}
@media (min-width: 480px) {
  .bg-live-music-webp {
    background-image: url('../images/live-music-480.webp') !important;
  }
}
@media (min-width: 800px) {
  .bg-live-music-webp {
    background-image: url('../images/live-music-800.webp') !important;
  }
}
@media (min-width: 1200px) {
  .bg-live-music-webp {
    background-image: url('../images/live-music-1200.webp') !important;
  }
}
@media (min-width: 1600px) {
  .bg-live-music-webp {
    background-image: url('../images/live-music-1600.webp') !important;
  }
}
@media (min-width: 1920px) {
  .bg-live-music-webp {
    background-image: url('../images/live-music-1920.webp') !important;
  }
}
/* funerals.webp */
.bg-funerals-webp {
  background-image: url('../images/funerals-480.webp') !important;
  background-repeat: no-repeat;
  background-position: center;
}
@media (min-width: 480px) {
  .bg-funerals-webp {
    background-image: url('../images/funerals-480.webp') !important;
  }
}
@media (min-width: 800px) {
  .bg-funerals-webp {
    background-image: url('../images/funerals-800.webp') !important;
  }
}
@media (min-width: 1200px) {
  .bg-funerals-webp {
    background-image: url('../images/funerals-1200.webp') !important;
  }
}
@media (min-width: 1600px) {
  .bg-funerals-webp {
    background-image: url('../images/funerals-1600.webp') !important;
  }
}
@media (min-width: 1920px) {
  .bg-funerals-webp {
    background-image: url('../images/funerals-1920.webp') !important;
  }
}
/* bg-rooms.jpg */
.bg-bg-rooms-jpg {
  background-image: url('../images/bg-rooms-480.webp') !important;
  background-repeat: no-repeat;
  background-position: center;
}
@media (min-width: 480px) {
  .bg-bg-rooms-jpg {
    background-image: url('../images/bg-rooms-480.webp') !important;
  }
}
@media (min-width: 800px) {
  .bg-bg-rooms-jpg {
    background-image: url('../images/bg-rooms-800.webp') !important;
  }
}
@media (min-width: 1200px) {
  .bg-bg-rooms-jpg {
    background-image: url('../images/bg-rooms-1200.webp') !important;
  }
}
@media (min-width: 1600px) {
  .bg-bg-rooms-jpg {
    background-image: url('../images/bg-rooms-1600.webp') !important;
  }
}
@media (min-width: 1920px) {
  .bg-bg-rooms-jpg {
    background-image: url('../images/bg-rooms-1920.webp') !important;
  }
}
/* twin-room.webp */
.bg-twin-room-webp {
  background-image: url('../images/twin-room-480.webp') !important;
  background-repeat: no-repeat;
  background-position: center;
}
@media (min-width: 480px) {
  .bg-twin-room-webp {
    background-image: url('../images/twin-room-480.webp') !important;
  }
}
@media (min-width: 800px) {
  .bg-twin-room-webp {
    background-image: url('../images/twin-room-800.webp') !important;
  }
}
@media (min-width: 1200px) {
  .bg-twin-room-webp {
    background-image: url('../images/twin-room-1200.webp') !important;
  }
}
@media (min-width: 1600px) {
  .bg-twin-room-webp {
    background-image: url('../images/twin-room-1600.webp') !important;
  }
}
@media (min-width: 1920px) {
  .bg-twin-room-webp {
    background-image: url('../images/twin-room-1920.webp') !important;
  }
}
/* king-room.webp */
.bg-king-room-webp {
  background-image: url('../images/king-room-480.webp') !important;
  background-repeat: no-repeat;
  background-position: center;
}
@media (min-width: 480px) {
  .bg-king-room-webp {
    background-image: url('../images/king-room-480.webp') !important;
  }
}
@media (min-width: 800px) {
  .bg-king-room-webp {
    background-image: url('../images/king-room-800.webp') !important;
  }
}
@media (min-width: 1200px) {
  .bg-king-room-webp {
    background-image: url('../images/king-room-1200.webp') !important;
  }
}
@media (min-width: 1600px) {
  .bg-king-room-webp {
    background-image: url('../images/king-room-1600.webp') !important;
  }
}
@media (min-width: 1920px) {
  .bg-king-room-webp {
    background-image: url('../images/king-room-1920.webp') !important;
  }
}
/* single-room.webp */
.bg-single-room-webp {
  background-image: url('../images/single-room-480.webp') !important;
  background-repeat: no-repeat;
  background-position: center;
}
@media (min-width: 480px) {
  .bg-single-room-webp {
    background-image: url('../images/single-room-480.webp') !important;
  }
}
@media (min-width: 800px) {
  .bg-single-room-webp {
    background-image: url('../images/single-room-800.webp') !important;
  }
}
@media (min-width: 1200px) {
  .bg-single-room-webp {
    background-image: url('../images/single-room-1200.webp') !important;
  }
}
@media (min-width: 1600px) {
  .bg-single-room-webp {
    background-image: url('../images/single-room-1600.webp') !important;
  }
}
@media (min-width: 1920px) {
  .bg-single-room-webp {
    background-image: url('../images/single-room-1920.webp') !important;
  }
}
/* suite-room.webp */
.bg-suite-room-webp {
  background-image: url('../images/suite-room-480.webp') !important;
  background-repeat: no-repeat;
  background-position: center;
}
@media (min-width: 480px) {
  .bg-suite-room-webp {
    background-image: url('../images/suite-room-480.webp') !important;
  }
}
@media (min-width: 800px) {
  .bg-suite-room-webp {
    background-image: url('../images/suite-room-800.webp') !important;
  }
}
@media (min-width: 1200px) {
  .bg-suite-room-webp {
    background-image: url('../images/suite-room-1200.webp') !important;
  }
}
@media (min-width: 1600px) {
  .bg-suite-room-webp {
    background-image: url('../images/suite-room-1600.webp') !important;
  }
}
@media (min-width: 1920px) {
  .bg-suite-room-webp {
    background-image: url('../images/suite-room-1920.webp') !important;
  }
}
/* double-room.webp */
.bg-double-room-webp {
  background-image: url('../images/double-room-480.webp') !important;
  background-repeat: no-repeat;
  background-position: center;
}
@media (min-width: 480px) {
  .bg-double-room-webp {
    background-image: url('../images/double-room-480.webp') !important;
  }
}
@media (min-width: 800px) {
  .bg-double-room-webp {
    background-image: url('../images/double-room-800.webp') !important;
  }
}
@media (min-width: 1200px) {
  .bg-double-room-webp {
    background-image: url('../images/double-room-1200.webp') !important;
  }
}
@media (min-width: 1600px) {
  .bg-double-room-webp {
    background-image: url('../images/double-room-1600.webp') !important;
  }
}
@media (min-width: 1920px) {
  .bg-double-room-webp {
    background-image: url('../images/double-room-1920.webp') !important;
  }
}
/* down-arrow.png */
.bg-down-arrow-png {
  background-image: url('../images/down-arrow-480.webp') !important;
  background-repeat: no-repeat;
  background-position: center;
}
@media (min-width: 480px) {
  .bg-down-arrow-png {
    background-image: url('../images/down-arrow-480.webp') !important;
  }
}
@media (min-width: 800px) {
  .bg-down-arrow-png {
    background-image: url('../images/down-arrow-800.webp') !important;
  }
}
@media (min-width: 1200px) {
  .bg-down-arrow-png {
    background-image: url('../images/down-arrow-1200.webp') !important;
  }
}
@media (min-width: 1600px) {
  .bg-down-arrow-png {
    background-image: url('../images/down-arrow-1600.webp') !important;
  }
}
@media (min-width: 1920px) {
  .bg-down-arrow-png {
    background-image: url('../images/down-arrow-1920.webp') !important;
  }
}
/* brown-lion.png */
.bg-brown-lion-png {
  background-image: url('../images/brown-lion-480.webp') !important;
  background-repeat: no-repeat;
  background-position: center;
}
@media (min-width: 480px) {
  .bg-brown-lion-png {
    background-image: url('../images/brown-lion-480.webp') !important;
  }
}
@media (min-width: 800px) {
  .bg-brown-lion-png {
    background-image: url('../images/brown-lion-800.webp') !important;
  }
}
@media (min-width: 1200px) {
  .bg-brown-lion-png {
    background-image: url('../images/brown-lion-1200.webp') !important;
  }
}
@media (min-width: 1600px) {
  .bg-brown-lion-png {
    background-image: url('../images/brown-lion-1600.webp') !important;
  }
}
@media (min-width: 1920px) {
  .bg-brown-lion-png {
    background-image: url('../images/brown-lion-1920.webp') !important;
  }
}
/* white-lion.png */
.bg-white-lion-png {
  background-image: url('../images/white-lion-480.webp') !important;
  background-repeat: no-repeat;
  background-position: center;
}
@media (min-width: 480px) {
  .bg-white-lion-png {
    background-image: url('../images/white-lion-480.webp') !important;
  }
}
@media (min-width: 800px) {
  .bg-white-lion-png {
    background-image: url('../images/white-lion-800.webp') !important;
  }
}
@media (min-width: 1200px) {
  .bg-white-lion-png {
    background-image: url('../images/white-lion-1200.webp') !important;
  }
}
@media (min-width: 1600px) {
  .bg-white-lion-png {
    background-image: url('../images/white-lion-1600.webp') !important;
  }
}
@media (min-width: 1920px) {
  .bg-white-lion-png {
    background-image: url('../images/white-lion-1920.webp') !important;
  }
}


/*  */
@media (max-width: 991px) {
  .swd-our-rooms-section {
      background-image: none !important;
  }
}